uuid:
  -
    value: ff58c35a-8a29-44f5-8526-88a54bf8d1a2
langcode:
  -
    value: en
type:
  -
    target_id: article
    target_type: node_type
    target_uuid: 84f16b09-45d2-4cec-8290-f1445dab1b5d
revision_timestamp:
  -
    value: '2019-11-01T08:10:27+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Lakes & rivers in Greece'
created:
  -
    value: '2019-10-29T09:36:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:10:27+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Lakes & rivers in Greece | Magazino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/lakes-rivers-greece'
    description: "Lakes in Greece: A beauty to rival the Ionian and Aegean\n\nCould the lakes of\_mainland Greece\_possibly compare with the thousands of miles of coastline and an archipelago as celebrated as that of the Aegean? Well, judge for yourself! Experience another side to\_Greek nature. Greece’s lakes have their own ethereal beauty. They also possess their own myths and legends and each is a world unto itself of fascinating birds and other creatures."
path:
  -
    alias: /magazino/lakes-rivers-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<h2><strong>Lakes in Greece: A beauty to rival the Ionian and Aegean</strong></h2>\r\n\r\n<p>Could the lakes of&nbsp;<a href=\"https://www.discovergreece.com/en/mainland\">mainland Greece</a>&nbsp;possibly compare with the thousands of miles of coastline and an archipelago as celebrated as that of the Aegean? Well, judge for yourself! Experience another side to&nbsp;<a href=\"https://www.discovergreece.com/en/nature\">Greek nature</a>. Greece’s lakes have their own ethereal beauty. They also possess their own myths and legends and each is a world unto itself of fascinating birds and other creatures.</p>\r\n\r\n<p>From <em>Trichonida</em>, Greece’s largest lake, to mountain-ringed Prespa, home to 1,500 plant species and 260 bird species. From popular&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/thessaly-sporades/lake-plastira\">Lake Plastira</a>, to <em>Stymphalia, Doxa </em>and <em>Kremaston</em>, these glassy stretches of water mirror the colours of the sky, while the ‘urban’ lakes of&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/epirus/ioannina\">Ioannina</a>&nbsp;and&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/macedonia/kastoria\">Kastoria</a>&nbsp;reflect the twinkling lights of their cities. Veritable jewels in the Macedonian landscape are<em> Vegoritis</em> and <em>Doirani</em>, as well as &nbsp;less well-known starlets such as <em>Zazari </em>and &nbsp;<a href=\"https://www.discovergreece.com/en/mainland/macedonia/kerkini\">Kerkini</a>, which played a leading role in Theodoros Angelopoulos’ film The Weeping Meadow. For mountain-climbers, a special reward awaits at the so-called Dragon Lakes, at altitudes of 1,000 to 1,500 m near the peaks of Mts Smolikas, Gamila and Grammos, a legacy from the glaciers that once covered Greece.</p>\r\n\r\n<p>Flat or mountainous, small or large, inland, coastal or sharing borders, Greek lakes will repay your efforts to discover them.</p>\r\n\r\n<p><img alt=\"Delta Axiou, Thessaloniki\" data-entity-type=\"file\" data-entity-uuid=\"d8f21911-8c43-4046-b467-20a1f7f1a8a8\" src=\"/sites/default/files/inline-images/Wanderlust%20Greece_%CE%A4hessaloniki_31.jpg\" /></p>\r\n\r\n<h2><strong>Rivers in Greece: The lifeblood of the country</strong></h2>\r\n\r\n<p>You can follow Greece’s rivers – great or small, gentle or turbulent – through gorges or plains. Start with <em>Aliakmon</em>, the biggest, and then head down <em>Evros</em>, the natural border to the east, and explore its broad delta where cultures and migratory birds mix and mingle. Still in&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/thrace\">Thrace</a>, you can trace the little-known <em>Ardas</em> and the <em>Nestos</em> as it meanders to the sea.</p>\r\n\r\n<p>Or start in the west, where you’ll find the <em>Axios</em>, immortalised by Homer; the<em> Aoos</em>, which keeps the Vikos-Aoos national forest green and is Europe’s most exciting river for kayakers; and the clear, icy, crystalline waters of the Voidomati. You could try rafting down the <em>Arachthos</em> for a 40km thrill, or down the <em>Acheloos</em>, which gives life to the whole of&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/epirus\">western Greece</a>. Or another river that begins with ‘Ach’, the <em>Acheron</em>, which joins the Kokkytos and Pyriflegethon to fill Lake <em>Acherousia</em>, where the ancients believed the kingdom of Hades lay, concealed in its depths.</p>\r\n\r\n<p><img alt=\"Adventure teams doing rafting on the cold waters of the Voidomatis River in Zagori. Voidomatis river is one of the most popular among rafters in Greece\" data-entity-type=\"file\" data-entity-uuid=\"86305da6-ab08-4adf-ae94-dbbe9925a5bc\" src=\"/sites/default/files/inline-images/Lakes_%26_Rivers_shutterstock_702822820_Voidomatis.jpg\" /></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>The&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">Peloponnese</a>&nbsp;has its own rivers: the <em>Alpheios</em>, which cuts through a large part of Arcadia; the <em>Lousios</em>, where the nymphs were said to have bathed the infant Zeus; the <em>Evrotas</em> in Spartan <em>Laconia</em> &nbsp;and the only ‘feminine’ river in Greece, the <em>Neda</em>, for river trekkers seeking an adrenaline-boost.</p>\r\n"
    format: basic_html
    processed: "<h2><strong>Lakes in Greece: A beauty to rival the Ionian and Aegean</strong></h2>\n\n<p>Could the lakes of\_<a href=\"https://www.discovergreece.com/en/mainland\">mainland Greece</a>\_possibly compare with the thousands of miles of coastline and an archipelago as celebrated as that of the Aegean? Well, judge for yourself! Experience another side to\_<a href=\"https://www.discovergreece.com/en/nature\">Greek nature</a>. Greece’s lakes have their own ethereal beauty. They also possess their own myths and legends and each is a world unto itself of fascinating birds and other creatures.</p>\n\n<p>From <em>Trichonida</em>, Greece’s largest lake, to mountain-ringed Prespa, home to 1,500 plant species and 260 bird species. From popular\_<a href=\"https://www.discovergreece.com/en/mainland/thessaly-sporades/lake-plastira\">Lake Plastira</a>, to <em>Stymphalia, Doxa </em>and <em>Kremaston</em>, these glassy stretches of water mirror the colours of the sky, while the ‘urban’ lakes of\_<a href=\"https://www.discovergreece.com/en/mainland/epirus/ioannina\">Ioannina</a>\_and\_<a href=\"https://www.discovergreece.com/en/mainland/macedonia/kastoria\">Kastoria</a>\_reflect the twinkling lights of their cities. Veritable jewels in the Macedonian landscape are<em> Vegoritis</em> and <em>Doirani</em>, as well as \_less well-known starlets such as <em>Zazari </em>and \_<a href=\"https://www.discovergreece.com/en/mainland/macedonia/kerkini\">Kerkini</a>, which played a leading role in Theodoros Angelopoulos’ film The Weeping Meadow. For mountain-climbers, a special reward awaits at the so-called Dragon Lakes, at altitudes of 1,000 to 1,500 m near the peaks of Mts Smolikas, Gamila and Grammos, a legacy from the glaciers that once covered Greece.</p>\n\n<p>Flat or mountainous, small or large, inland, coastal or sharing borders, Greek lakes will repay your efforts to discover them.</p>\n\n<p><img alt=\"Delta Axiou, Thessaloniki\" data-entity-type=\"file\" data-entity-uuid=\"d8f21911-8c43-4046-b467-20a1f7f1a8a8\" src=\"/sites/default/files/inline-images/Wanderlust%20Greece_%CE%A4hessaloniki_31.jpg\" /></p>\n\n<h2><strong>Rivers in Greece: The lifeblood of the country</strong></h2>\n\n<p>You can follow Greece’s rivers – great or small, gentle or turbulent – through gorges or plains. Start with <em>Aliakmon</em>, the biggest, and then head down <em>Evros</em>, the natural border to the east, and explore its broad delta where cultures and migratory birds mix and mingle. Still in\_<a href=\"https://www.discovergreece.com/en/mainland/thrace\">Thrace</a>, you can trace the little-known <em>Ardas</em> and the <em>Nestos</em> as it meanders to the sea.</p>\n\n<p>Or start in the west, where you’ll find the <em>Axios</em>, immortalised by Homer; the<em> Aoos</em>, which keeps the Vikos-Aoos national forest green and is Europe’s most exciting river for kayakers; and the clear, icy, crystalline waters of the Voidomati. You could try rafting down the <em>Arachthos</em> for a 40km thrill, or down the <em>Acheloos</em>, which gives life to the whole of\_<a href=\"https://www.discovergreece.com/en/mainland/epirus\">western Greece</a>. Or another river that begins with ‘Ach’, the <em>Acheron</em>, which joins the Kokkytos and Pyriflegethon to fill Lake <em>Acherousia</em>, where the ancients believed the kingdom of Hades lay, concealed in its depths.</p>\n\n<p><img alt=\"Adventure teams doing rafting on the cold waters of the Voidomatis River in Zagori. Voidomatis river is one of the most popular among rafters in Greece\" data-entity-type=\"file\" data-entity-uuid=\"86305da6-ab08-4adf-ae94-dbbe9925a5bc\" src=\"/sites/default/files/inline-images/Lakes_%26_Rivers_shutterstock_702822820_Voidomatis.jpg\" /></p>\n\n<p>\_</p>\n\n<p>The\_<a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">Peloponnese</a>\_has its own rivers: the <em>Alpheios</em>, which cuts through a large part of Arcadia; the <em>Lousios</em>, where the nymphs were said to have bathed the infant Zeus; the <em>Evrotas</em> in Spartan <em>Laconia</em> \_and the only ‘feminine’ river in Greece, the <em>Neda</em>, for river trekkers seeking an adrenaline-boost.</p>\n"
    summary: ''
    summary_processed: ''
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 193a2779-aafa-4c33-9fae-5104371c02d9
field_leadin:
  -
    value: 'Unique wetland habitats, refuges for wildlife and places for you to enjoy the great outdoors: Greece’s waterways will lead you to a country you never dreamed existed.'
field_mainimage:
  -
    target_type: media
    target_uuid: b2f94612-be6c-480a-ba7a-132550f8d326
field_mainvideo: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 187de356-7422-40c7-9b09-74ebb3b9645d
  -
    target_type: media
    target_uuid: 7de48365-db0a-4ab2-9e79-bd2b0e6d81c2
  -
    target_type: media
    target_uuid: d1766411-f9d7-476a-ab3f-b643011237cb
  -
    target_type: media
    target_uuid: 39b0a4f6-8f11-4564-a308-d39a17ae0276
  -
    target_type: media
    target_uuid: 354be7e3-e5bf-449c-9bc9-bfa7f544974c
  -
    target_type: media
    target_uuid: 51212f09-8970-4758-9361-8f17d424a0c5
  -
    target_type: media
    target_uuid: 9e0e6923-7978-4267-8464-683430c5dd81
  -
    target_type: media
    target_uuid: 522d15b8-7913-477b-af04-81c25ec12a7d
  -
    target_type: media
    target_uuid: 7a6e56cf-9d77-42ad-8c8f-240fc667feda
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-watermelon
field_ref_region_destination: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 2664
    target_type: paragraph
    target_uuid: a0595a3d-504c-4c98-a4ef-03ea3243f9bf
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: 9d4c4c8e-4f46-4851-8bfb-484dee2268b3
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.193a2779-aafa-4c33-9fae-5104371c02d9
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
      - taxonomy_term.tags.9d4c4c8e-4f46-4851-8bfb-484dee2268b3
    media:
      - media.image.b2f94612-be6c-480a-ba7a-132550f8d326
      - media.image.187de356-7422-40c7-9b09-74ebb3b9645d
      - media.image.7de48365-db0a-4ab2-9e79-bd2b0e6d81c2
      - media.image.d1766411-f9d7-476a-ab3f-b643011237cb
      - media.image.39b0a4f6-8f11-4564-a308-d39a17ae0276
      - media.image.354be7e3-e5bf-449c-9bc9-bfa7f544974c
      - media.image.51212f09-8970-4758-9361-8f17d424a0c5
      - media.image.9e0e6923-7978-4267-8464-683430c5dd81
      - media.image.522d15b8-7913-477b-af04-81c25ec12a7d
      - media.image.7a6e56cf-9d77-42ad-8c8f-240fc667feda
    paragraph:
      - paragraph.sponsor.a0595a3d-504c-4c98-a4ef-03ea3243f9bf
